
Redmine - Defect #21468

cursor is messed up with Chinese&English text in input box with Safari

2015-12-10 11:25 - Feng Liyuan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

History

#1 - 2015-12-10 11:27 - Feng Liyuan

- File QQ20151210-0@2x.png added

#2 - 2015-12-10 11:31 - Feng Liyuan

 QQ20151210-0@2x.png 

step to reproduce

1. Click Edit on this issue

2. Put thest text `fdaf阿达dsfa(fdsa 你` into the input box

3. Randomly press several times left and right key on your keyboard, and u can try to press Backspace key.

osx 10.11.1 safari 9.0.1 (11601.2.7.2)

#3 - 2015-12-13 16:44 - Jean-Philippe Lang

- Status changed from New to Closed

It seems to be a browser issue as the input field is a regular textarea. No problem doing this with Chrome.

#4 - 2015-12-14 04:01 - Feng Liyuan

Yeah it's a broswer issue, but I think this software should be capacitible with magor browsers.

#5 - 2015-12-14 04:45 - Toshi MARUYAMA

We cannot do anything. You had better report bug to Safari provider.
